Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: Errata Announcements for Oracle Linux <el-errata <at> oss.oracle.com>
Subject: ELSA-2013-0608 Important: Oracle Linux 5 kvm security update
Newsgroups: gmane.linux.oracle.el-errata
Date: Friday 8th March 2013 16:44:32 UTC (over 3 years ago)
Oracle Linux Security Advisory ELSA-2013-0608

https://rhn.redhat.com/errata/RHSA-2013-0608.html

The following updated rpms for Oracle Linux 5 have been uploaded to the 
Unbreakable Linux Network:

x86_64:
kmod-kvm-83-262.0.1.el5_9.1.x86_64.rpm
kmod-kvm-debug-83-262.0.1.el5_9.1.x86_64.rpm
kvm-83-262.0.1.el5_9.1.x86_64.rpm
kvm-qemu-img-83-262.0.1.el5_9.1.x86_64.rpm
kvm-tools-83-262.0.1.el5_9.1.x86_64.rpm



SRPMS:
http://oss.oracle.com/ol5/SRPMS-updates/kvm-83-262.0.1.el5_9.1.src.rpm



Description of changes:

[kvm-83-262.0.1.el5_9.1]
- Added kvm-add-oracle-workaround-for-libvirt-bug.patch
- Added kvm-Introduce-oel-machine-type.patch

[kvm-83-262.el5_1]
- kvm-e1000-Discard-packets-that-are-too-long-if-SBP-and-L.patch
[bz#910839]
- kvm-e1000-Discard-oversized-packets-based-on-SBP-LPE.patch [bz#910839]
- Resolves: bz#910839
   (CVE-2012-6075  qemu (e1000 device driver): Buffer overflow when 
processing large packets when SBP and LPE flags are disabled [rhel-5.9.z])
 
CD: 3ms